@charset "utf-8";
/* CSS Document */




* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 13px;
    font-family: "Microsoft YaHei" !important;
    border: 0;
    padding: 0;
    margin: 0;
   
}


img, a img {
    border: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
    font-size: 0;
    overflow: hidden;
    height: 0;
}

a {
    text-decoration: none !important;
    cursor: pointer;
}

ul {
    padding-left: 0 !important;
}

ul, li {
    list-style: none
}

.clearfix {
    clear: both;
}
.content1{
    width: 1200px;
    margin: 0 auto;

}












.tab_box li span {
	margin: 0 -10px 0 0
}

.top-bar {
	background-color:#0096ff !important;
  
    height: 43px !important;
}
.content2{    width: 1340px;
    margin: 0 auto;
	height:43px;
	
}


.header_tit{ background-color:#f4f3f3;}

.div1 {
	width:120px;
	text-align:center;
	float:left;
	position: relative;
	cursor:pointer;
	font-size:16px;
	height:38px;
	margin-top:6px;

}


.div1:hover .ddss {
	
	display:block;
	
}


.subnav:hover {
	background-color:#eee;
}
.ddss .subnav {
	width:118px;
	text-align:center;
	line-height:30px;
}
.ddss .subnav a {
	font-size:14px;
	font-family:"微软雅黑", Arial, "Microsoft YaHei";
	color:#0099b9;
	text-decoration:none;
}
.ddss {
	list-style:none;
	display:none;
	border:1px solid #dcdcdc;
	position:absolute;
	background:#fff;
	font-size:12px;
	font-family:"微软雅黑", Arial, "Microsoft YaHei";
	z-index:9999;
}
.div2 {
	color:#fff;
	height:33px;
	padding-top:5px;

	
}

.div2:hover{background-color:#eee;  color:#337ab7;}

.newcolor{ background-color:#eee; color:#337ab7;}
.newcolor1{color:#337ab7;}


.div3 {
	width:120px;
	text-align:center;
	float:left;
	position: relative;
	cursor:pointer;
	font-size:16px;
	height:38px;
	margin-top:6px;

}


.div4 {
	color:#fff;
	height:37px;
	

	
}

.div4:hover{background-color:#eee;  color:#337ab7;}

.in{color:#fff;width:120px;display:block;height:37px;line-height:32px
	}
.in:hover{color:#337ab7;}

.content1{
    width: 1200px;
    margin: 0 auto
}


.top_nav {
    background: none !important;
    font-size: 14px;
}


.dl{ color:#0096ff; padding:0 5px;}


.logo {
    padding-top: 12px;
	padding-bottom:12px;
}



header, nav, footer {
    min-width: 1200px !important
}



.main{ width:1200px; margin:0 auto; background-color:#fff}
.content3{
	background-image:url(../img/banner.png);
	background-repeat:no-repeat;
	height:258px;
	width:1200px;
	 
	
	}

.ma_con{
	height:45px;
	line-height:45px;
	padding-left:15px;
	border-bottom:solid 1px #dddddd}
	
	
.con_main{
	border:solid 1px #dddddd;
	overflow:hidden}
	
	
.con_main_left{
	 width:160px;
	 float:left;
	
	 
	
	}
	
	
.con_main_right{
	float:left;
	width:1020px;
	border-left:solid 1px #ddd}
	
	
	
.c1{
	margin:20px;
	width:988px;
}

.sosos{
	padding-bottom:8px;
	
	overflow:hidden;}
	
.sosos1{
	
	border-bottom:solid 1px #ddd;
	padding-bottom:8px;
	
	overflow:hidden;}
	
.tit_co{
	border-left:solid 5px #0096ff;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	float:left;
	height:21px;
	line-height:21px;
	
	
	

}

.tit_r{ float:right;
padding-right:10px;}

.box_cntent{
	text-indent:24px;
	
	 line-height:24px;}
	 


.ys_name{
	text-align:center;
	width:115px;
	height:40px;
	line-height:40px;
	
	}
.ysxi1{ float:left;    margin: 0 13px 0 13px;}	
.ysxi{ float:left; margin-left:30px;}
.ysxi img,.ysxi1 img{ width:100%;height: 100%;}

.t_more{
	font-size:14px;
	color:#999}

.t_more:hover{
	color:#0096ff }





.leaftNav {
	
	width:100px;
	margin:0 auto;
}
.rightHtml {
	float:right
}
.title {
	width:100px;
	height:47px;
	text-align:center;
	line-height:47px;
	color:#0096ff;
	font-size:18px;
	font-weight:bold;
	padding-top:5px;
	border-bottom:solid 1px #dddddd
	
}
.leaftNav ul li{
	border-bottom:solid 1px #dddddd
	
	}

.leaftNav ul li .title_nav {

	text-decoration:none;
	font-size:16px;
	text-align:center;
	color:#272727;
	width:100px;
	height:26px;
	line-height:26px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	
	
}

.leaftNav ul li .title_nav1 {

	text-decoration:none;
	font-size:16px;
	text-align:center;
	color:#272727;
	width:100px;
	height:26px;
	line-height:26px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	background-color:#0096ff;
	color:#fff
	
	
}
.leaftNav ul li .title_nav:hover {
	background-color:#0096ff;
	color:#fff
}

.leaftNav ul li .title_nav.cu {
	background-color:#0096ff;
	color:#fff
}








/*公告*/

.issue_tada{ 
	height:40px;
	border-bottom:1px dashed #5c5c5c}

.issue{ 

	float:left;
	display:block;
	text-decoration:none;
	color:#000;
	padding-left:4px;
	height:40px;
	line-height:40px;}
	
.issue:hover{
	color:#0096ff}
	
.tada{ 
	float:right;
	padding-right:4px;
	height:40px;
	line-height:40px;	
	}


/*页码*/
.paginate{ margin-top:20px; margin-bottom:25px; float:right;}

.paginate ul li{
	
	border:#dcdcdc solid 1px;
	cursor:pointer;
	float:left;
	margin-right:5px;}
	
	

.paginate ul li a{
	color:#2f2f2f;
	display:block;
	padding:8px 16px;
	
	
	}
.paginate ul li div{
	color:#2f2f2f;
	display:block;
	padding:8px 16px;
	
	
	}	
.paginate ul li a:hover{
	background-color:#0096ff;
	color:#fff;}




/*文化建设*/
.cul_deve{
	height:90px;
	border-bottom:1px solid #dddddd;
	padding:14px 0px 14px 0px;
	}

.cul_develeft{
	float:left;
	display:block;}
	
	
.cul_deveright{
	float:left;
	margin-left:10px;
	width:857px;
	
	}


.cul_deveright_tit{
	display:block;
	font-size:16px;
	color:#333;
	float:left;
	font-weight:bold;}
	
.cul_deveright_tit:hover{
	color:#0096ff;}
	
.cul_deveright_tada{
	float:right;
	color:#999}

.cul_deveright_con{
	display:block;
	color:#333;
	margin-top:10px;
	line-height:20px;
}

.cul_deveright_con:hover{
	color:#0096ff;}

.cul_more{
	display:block;
	color:#0096ff;
	float:right;}




/*新闻详情页*/
.newscon{
	border-bottom:solid 1px #dddddd;
	
	padding-bottom:20px;
	margin-bottom:20px;
	
	}
	
	
.newstitle{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	margin-top:20px;}


.newsdata{
	font-size:14px;
	color:#898989;
	text-align:center;
	margin-top:10px;}


.news_main{
	
	text-indent:32px;
	line-height:32px;
	font-size:16px;
	color:#0b0b0b;
	margin-top:10px;
	margin-bottom:10px;
	
	
	}
	
.news_main p img{
     margin-left: 13%;
    width: 650px;
}

.news_main p{
     margin-top: 10px;
    margin-bottom:10px;
}
	
	
	
.mews_img{ 
	width:700px;
	margin:0 auto;}
	
	
.news_dj{
	color:#0096ff;
	text-decoration:underline!important;
	display:block;

	}








.c2{
	margin:20px;
	width:1150px;
}









.content4{
	background-image:url(../img/banner1.png);
	background-repeat:no-repeat;
	height:258px;
	width:1200px;
	 
	
	}







.ys_img{
	width:115px;
	display:block;
	height: 130px;
}


.ys_name{
	text-align:center;
	width:115px;
	height:40px;
	line-height:40px;
	
	}
.doc_ys1{ float:left;}	
.doc_ys{ float:left; margin-left:32px;}
.doc_ys img,.doc_ys1 img{ width:100%}



.phn{	border-bottom:solid 1px #dddddd;
	
	padding-bottom:20px;
	margin:20px;
	
	}
	
	


.zjxq{
	
	}
	
.zjxq2{
	
	width: 123px;
    height: 141px;
    margin:0 auto;

	}

.zjxq2 img{
	width:100%;    height: 100%;}
	
.zjxq1{
	
	}
	

.zjxq_con{
	
	line-height:40px;}
	
.yygh{
	display:block;
	text-align:center;
	line-height:26px;
	width:100px;
	height:26px;
	background-color:#0096ff;
	color:#fff;
	margin-top:9px;
	}
.yygh:hover{
	color:#fff;}
	






/*专家门诊表格*/

.mz_bg{
	text-align:center;
	height:40px;
	border-right:solid 1px  #76b7e4
	
	}
	
.mz_bg1{
	text-align:center;
	height:54px;
	border-right:solid 1px #76b7e4;
	color:#fff;
	
	
	}

.mz_tr2{ background-color:#3caafb;
border-bottom:solid 1px #76b7e4}
.mz_tr{ border-bottom:solid 1px #76b7e4}


.mz_tr1{ border-bottom:solid 2px #76b7e4}




.mz_col{ color:#F00}

.neiw{
	font-size:14px;}
.neiw p{ 
line-height:30px;
}
.neiw h3{
	margin-top:10px;}

.yuyue{
	display:block; 
	width:150px;
	height:40px;
	border-radius:5px;
	background-color:#0096ff;
	line-height:40px;
	text-align:center;
	color:#fff;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
	}
	
.yuyue1{
	display:block; 
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#0096ff;
	line-height:40px;
	text-align:center;
	color:#fff;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
	}

.tyi{ color:#F00;
margin-top:10px;}

.shij{
	float: left;

    width: 159px;
    height: 30px;
    line-height: 30px;
    border: solid 1px #76b7e4;
    background-color:#c4e6ff;
	
    margin: 5px;
    border-radius: 5px;
	

}

.shij1{
	float: left;

    width: 160px;
    height: 30px;
    line-height: 30px;
	border: solid 1px #c5c5c5;
    background-color: #eaeaea;
    margin: 5px;
    border-radius: 5px;
    color:#9c9c9c;

}


footer {
    background-color: #60b3e5;
    height: 148px;
}

.f_txt {
    padding-top: 36px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}



/*新加*/
.neiw1{
	font-size:14px;width:900px; margin:0 auto}
.neiw1 p{ 
line-height:35px;
font-size:16px;
}


/*第二次做页面*/
.dl_main{
	border-bottom:solid 1px #CCC;
	margin-bottom:20px;}
.dl_name{
	font-weight:bold;
	border-bottom:solid 3px #0096ff;
	width:100px;
	text-align:center;
	font-size:16px;
	height:40px;
	line-height:40px;}

.cnbt{
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
}
.dl_n{
	float:left;
	height:40px;
	line-height:40px;
	margin-right:10px;
	width:100px;
	text-align:right;
	margin-right:10px;
	}
.inp_n{
	float:left;
	width:350px;
	height:40px;}
	
.inp_n1{
	float:left;
	width:508px;
	height:40px;}


.yuyue2{
	display:block; 
	width:200px;
	height:40px;
	border-radius:5px;
	background-color:#0096ff;
	line-height:40px;
	text-align:center;
	color:#fff;
	float:left;
	
	}
	
.yzm{
	width:100px;
	height:38px;
	border:solid 1px #999;
	float:left;
	margin-left:10PX;}	
.mm_n{
	display:block; 
	float:left;
	height:40px;
	line-height:40px;
	margin-left:40px;
	color:#333}

.mm_n:hover{
	color:#C60
	}
	
	
.mm_n1{
	display:block; 
	float:left;
	height:40px;
	line-height:40px;
	color:#333
	}

.mm_n1:hover{
	color:#C60
	}
	
	
.gh{
	margin-left:10px; 
	margin-right:10px; 
	float:left; 
	height:40px; 
	line-height:40px;}
	
	
	
.sel{
	float:left;
	width:150px;
	height:40px;
	margin-left:10px;
}


.fb{
	color:#999;
	text-align:center;
	height:30px;
	line-height:40px;}
	
.lj_s{
	color:#0096ff}
	
.lj_s1{
	color:#000}
